@charset "utf-8";
/* CSS Document */

.main{ margin-top:40px;}
.xqy{
	text-align: center;
}
.xqy p{

	text-align: left;
	font-size: 15px;
	line-height: 26px;
	color: #666;
	margin-bottom:20px;
	
}
.xq1{
	font-size: 22px;
	color:#555;
	line-height:0;
}
.xq2{
	font-size: 14px;
	text-align: center;
	color:#888;
	padding:10px 0;
	margin-bottom:20px;
}